#custom-header {
  padding:25px 35px;
  position:relative;
  border-bottom-width:1px;
  border-style:solid;
}

#custom-header .custom-header-inner {
  max-width:1100px;
  margin:0 auto;
}

#custom-header .logo-container {
  float:left;
  max-width:240px;
}

#custom-header nav {
  float:right; 
}

#custom-header nav > a, #custom-header .updates-dropdown-container {
  margin-right: 25px;
}

#custom-header nav > a:last-of-type {
  margin-left:0px;
}

#custom-header nav > a, #custom-header .show-updates-dropdown {
  text-transform:uppercase;
  font-size:14px;
  letter-spacing:.5px;
  color: #808080;
  display:inline-block;
  font-weight:500;
}

.updates-dropdown {
  right: 0px;
}


@media screen and (min-width: 1050px) {
  
  #custom-header nav {
    position:relative;
    top:12px;
  }
  
  #custom-header nav > a {
  	position:relative;
    top:1px;
  }
  #custom-header .show-updates-dropdown {
    color:#fff;
    background-color:#DAAA00;
    font-weight:500;
    padding:11px 20px 10px;
    border-bottom:none;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -ms-border-radius:3px;
    border-radius:3px;
  }
}

@media screen and (max-width: 1050px) {
  #custom-header {
    text-align:center;
    padding-left:5%;
    padding-right:5%;
  }
  
  #custom-header .logo-container {
    float:none;
    display:block;
    max-width:none;
  }
  
  #custom-header .logo {
    max-width:260px;
    display:inline-block;
  }
  
  #custom-header nav {
    float:none;
    margin-top:20px;
  }
 
  #custom-header .updates-dropdown {
    text-align:left;
  }
}

@media screen and (max-width: 700px) {
  #custom-header nav > a, #custom-header .updates-dropdown-container {
    margin-right: 10px;
  }
  #custom-header nav > a, #custom-header .show-updates-dropdown {
    font-size:12px; 
  }
}

@media screen and (max-width:500px) {
  #custom-header nav > a {
    font-size:11px;
    display:none;
  }
  
  #custom-header .updates-dropdown-container {
    display:block; 
    width:100%;
    margin-right:0px;
  }
  #custom-header .show-updates-dropdown {
    margin-left:0px;
    color:#fff !important;
    background-color:#DAAA00;
    font-weight:500;
    padding:6px 10px 5px;
    border-bottom:none;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -ms-border-radius:3px;
    border-radius:3px;
    width:100%;
  }
  #custom-header .show-updates-dropdown:after {
    content: "subscribe to updates";
  }
}

.custom-footer-container {
  font-size:.875rem;
  text-align:center;
  margin-bottom:1rem;
}

.custom-footer-container .container {
  padding:.6rem .5rem .5rem;
  border-style:solid;
  border-width:1px;
}